2009-09-09 19:30:01 2009-09-10 06:00:00

Unspecified vulnerability in Adium before 1.2 has unknown impact and attack vectors related to javascript: URLs, possibly cross-site scripting (XSS).